﻿@charset "utf-8";

.hstyle-1 {border-left:solid 3px #c1161d;padding-left:8px !important;line-height:1;margin-bottom:0.4em !important;margin-top:0.4em !important;font-size:1.3em;font-family:'Noto Sans KR',sans-serif;}
.hstyle-2 {padding-left:24px !important;line-height:1;margin:0.4em 0;padding-top:0.4em !important;padding-bottom:0.4em !important;background:url(/assets/img/hstyle-2.gif) no-repeat 0 50%;background-size:22px;}

.text-red {color:#C1161D;}
.text-blue {color:#0069b5;}
.text-skyblue {color:#0096DB;}
.text-yellow {color:#FDB414;}
.text-green {color:#008F4C;}

.big-1 {font-size:1.1em !important;}
.big-2 {font-size:1.25em !important;}
.big-3 {font-size:1.5em !important;}
.big-4 {font-size:1.75em !important;}
.big-5 {font-size:2em !important;}
.small-1 {font-size:0.9em !important;}
.small-2 {font-size:0.8em !important;}
.small-3 {font-size:0.7em !important;}
.small-4 {font-size:0.6em !important;}
.small-5 {font-size:0.5em !important;}
.m-b1 {margin-bottom:0.5rem !important;}
.m-b2 {margin-bottom:0.75rem !important;}
.m-b3 {margin-bottom:1rem !important;}
.m-b4 {margin-bottom:1.5rem !important;}
.m-b5 {margin-bottom:1.75rem !important;}
.m-b6 {margin-bottom:2rem !important;}
.shade-1 {box-shadow:#ccc 0 0 10px -5px;}
.shade-2 {box-shadow:#999 0 5px 16px -5px;}
.shade-3 {box-shadow:#555 0 10px 20px -5px;}
.shade-4 {box-shadow:#000 0 10px 20px -5px;}
.round-1 {border-radius:5px;}
.round-2 {border-radius:10px;}
.round-3 {border-radius:15px;}
.round-4 {border-radius:20px;}
.clear:before,
.clear:after {content:'';clear:both;display:table;}
.center {text-align:center;}

hr.line-1, div.line-1 hr,
hr.line-2, div.line-2 hr,
hr.line-3, div.line-3 hr,
hr.line-4, div.line-4 hr,
hr.line-5, div.line-5 hr,
hr.line-6, div.line-6 hr {clear:both;border:none;height:1px;line-height:1px;overflow:hidden;background:#f3f3f3;padding:0;margin:0;}
hr.line-1 {margin:0.5rem 0;}
hr.line-2 {margin:0.75rem 0;}
hr.line-3 {margin:1rem 0;}
hr.line-4 {margin:1.5rem 0;}
hr.line-5 {margin:1.75rem 0;}
hr.line-6 {margin:2rem 0;}
hr.none {opacity:0;}
div.line-1 {clear:both;padding:0.5rem 0;}
div.line-2 {clear:both;padding:0.75rem 0;}
div.line-3 {clear:both;padding:1rem 0;}
div.line-4 {clear:both;padding:1.5rem 0;}
div.line-5 {clear:both;padding:1.75rem 0;}
div.line-6 {clear:both;padding:2rem 0;}

.ul-1 {list-style:none none outside;margin-top:0;margin-bottom:0;margin-left:0;padding-left:1em;}
.ul-1 > li {position:relative;}
.ul-1 > li:before {content:'\00b7';position:absolute;left:-0.8em;}
.ul-1.dash > li:before {content:'\2010';}
.ul-1.arrow > li:before {content:'\2023';}

.ul-2 {padding:0;margin:0;list-style:none;}
.ul-2 > li {display:inline-block;}
.ul-2 > li:before {content:'/';color:#bfbfbf;margin:0 0.5em;}
.ul-2 > li:first-child:before {display:none;}

.ul-3 {padding:0;margin:0;list-style:none;}
.ul-3 > li {display:inline-block;white-space:nowrap;}
.ul-3 > li:after {content:',';}
.ul-3 > li:last-child:after {display:none;}

.dl-1 {display:block;margin:0;padding:0;width:100%;}
.dl-1 dt {float:left;padding:0.75em 0;border-top:solid 1px #888;width:100px;position:relative;font-weight:normal;}
.dl-1 dd {padding:0.75em 0.5em 0.75em 110px;border-top:solid 1px #efefef;margin:0;word-break:break-all;}
.dl-1 dt:first-child,
.dl-1 dd:nth-child(2) {border-top-width:0;}
.dl-1 dt {color:#1e5799;border-color:#1e5799;}
.dl-1.dt-150 dt {width:150px;}
.dl-1.dt-150 dd {padding-left:160px;}
.dl-1.dt-200 dt {width:200px;}
.dl-1.dt-200 dd {padding-left:210px;}
.dl-1.dash dt,
.dl-1.arrow dt {padding-left:1em;}
.dl-1.dash dt:before {content:'\2010';position:absolute;left:0.3em;}
.dl-1.arrow dt:before {content:'\2023';position:absolute;left:0.3em;}

.dl-1.xl dt,
.dl-1.xl dd {float:none;width:100% !important;border-top-width:1px !important;}
.dl-1.xl dd {padding-left:0.5em;}
.dl-1.xl dd:last-child {border-bottom:solid 1px #efefef;}

.table-1 table {width:100%;table-layout:auto;border-spacing:0;border-collapse:collapse;border-top:solid 1px #dfdfdf;}
.table-1 th,
.table-1 td {text-align:center;border-bottom:solid 1px #dfdfdf;border-right:solid 1px #dfdfdf;padding:0.5em 0;position:relative;}
.table-1 th[rowspan]:before,
.table-1 td[rowspan]:before {content:'';position:absolute;left:-1px;top:0;width:1px;height:100%;border-left:solid 1px #dfdfdf;}
.table-1 th:first-child:before,
.table-1 td:first-child:before {display:none;}
.table-1 th {font-weight:500;}
.table-1 thead th {border-bottom-color:#888;}
.table-1 td:last-child,
.table-1 th:last-child {border-right-width:0;}
.table-1 th.left,
.table-1 td.left {text-align:left;padding-left:0.5em;}
.table-1.fixed table {table-layout:fixed;}
.table-1.simple table {border-top-width:0;}
.table-1.simple th,
.table-1.simple td {border-right-width:0;}
.table-1.border table {border-left:solid 1px #dfdfdf;}
.table-1.border td:last-child,
.table-1.border th:last-child {border-right-width:1px;}
.table-1.grey thead tr {background:#efefef;}
.table-1.yellow thead tr {background:#fff8e1;}
.table-1.blue thead tr {background:#e3f2fd;}
.table-1.green thead tr {background:#e8f5e9;}
.table-1.purple thead tr {background:#ede7f6;}
.table-1.grey tbody th {background:#f5f5f5;}

.tab-1:before,
.tab-1:after {content:'';clear:both;display:table;}
.tab-1 ul {display:table;width:100%;table-layout:auto;border-collapse:collapse;padding:0;margin:0;}
.tab-1.fixed ul {table-layout:fixed;}
.tab-1 li {display:table-cell;}
.tab-1 li a {display:block;text-align:center;border:solid 1px #ccc;border-right-width:0;border-bottom:solid 1px #000;padding:1em 0;color:#666 !important;text-decoration:none;}
.tab-1 li:last-child a {border-right-width:1px;}
.tab-1 li.active a,
.tab-1 li a:hover {border-color:#000;border-bottom-color:#fff;color:#000 !important;text-decoration:none !important;}
.tab-1 li.active+li a,
.tab-1 li:hover+li a {border-left-color:#000;}

.block-border {padding:1em;border:solid 1px #efefef;}
.block-p1 {padding:0.5rem;}
.block-p2 {padding:1rem;}
.block-p3 {padding:1.5rem;}
.block-p4 {padding:2rem;}

.block-flex {display:flex;margin-left:-10px;margin-right:-10px;}
.block-flex > div {flex-grow:1;flex-basis:100%;padding-left:10px;padding-right:10px;}
.block-flex.xl-2,
.block-flex.xl-3,
.block-flex.xl-4 {flex-wrap:wrap;}
.block-flex.xl-2:after,
.block-flex.xl-3:after,
.block-flex.xl-4:after {content:'';flex-grow:10000000000;}
.block-flex.xl-2 > div {flex-basis:50%;max-width:50%;}
.block-flex.xl-2 > div:nth-child(2n+2)~div {margin-top:20px;}
.block-flex.xl-3 > div {flex-basis:33.33%;max-width:33.33%;}
.block-flex.xl-3 > div:nth-child(3n+3)~div {margin-top:20px;}
.block-flex.xl-4 > div {flex-basis:25%;max-width:25%;}
.block-flex.xl-4 > div:nth-child(4n+4)~div {margin-top:20px;}
.block-flex.border > div {border-left:solid 1px #eee;}
.block-flex.border > div:first-child,
.block-flex.border.xl-2 > div:nth-child(2n+1),
.block-flex.border.xl-3 > div:nth-child(3n+1),
.block-flex.border.xl-4 > div:nth-child(4n+1) {border-left:none;}

.block-link {display:inline-block;position:relative;background:#333;border:solid 1px #333;padding:0.5em 1em;color:#fff !important;text-decoration:none !important;line-height:1.5;text-align:center;overflow:hidden;cursor:pointer;}
.block-link span {position:relative;z-index:2;}
.block-link:before {content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:#fff;transform:translateX(-101%);font-size:0;}
.block-link,
.block-link:before {transition:all .2s;}
.block-link:hover {color:#333 !important;}
.block-link:hover:before {transform:none;}
.block-link.skyblue {border-color:#0096DB;background:#0096DB;}
.block-link.skyblue:hover {color:#0096DB !important;}
.block-link.blue {border-color:#0069b5;background:#0069b5;}
.block-link.blue:hover {color:#0069b5 !important;}
.block-link.red {border-color:#C1161D;background:#C1161D;}
.block-link.red:hover {color:#C1161D !important;}
.block-link.yellow {border-color:#FDB414;background:#FDB414;}
.block-link.yellow:hover {color:#FDB414 !important;}
.block-link.green {border-color:#008F4C;background:#008F4C;}
.block-link.green:hover {color:#008F4C !important;}

.full {width:100%;}

@media all and (max-width:1024px) {
	.block-flex.lg {display:block;}
	.block-flex.lg > div {max-width:100%;}
	.block-flex.lg > div:first-child~div {margin-top:20px;}
	.block-flex.lg-2,
	.block-flex.lg-3,
	.block-flex.lg-4 {flex-wrap:wrap;}
	.block-flex.lg-2:after,
	.block-flex.lg-3:after,
	.block-flex.lg-4:after {content:'';flex-grow:10000000000;}
	.block-flex.lg-2 > div {flex-basis:50%;max-width:50%;}
	.block-flex.lg-2 > div:nth-child(2n+2)~div {margin-top:20px;}
	.block-flex.lg-3 > div {flex-basis:33.33%;max-width:33.33%;}
	.block-flex.lg-3 > div:nth-child(3n+3)~div {margin-top:20px;}
	.block-flex.lg-4 > div {flex-basis:25%;max-width:25%;}
	.block-flex.lg-4 > div:nth-child(4n+4)~div {margin-top:20px;}
	.block-flex.border.lg-2 > div,
	.block-flex.border.lg-3 > div,
	.block-flex.border.lg-4 > div {border-left:solid 1px #eee;}
	.block-flex.border.lg > div,
	.block-flex.border.lg-2 > div:nth-child(2n+1),
	.block-flex.border.lg-3 > div:nth-child(3n+1),
	.block-flex.border.lg-4 > div:nth-child(4n+1) {border-left:none;}

	.full-lg {width:100%;margin:0.1em 0;}
	.center-lg {text-align:center;}

	.tab-1.lg ul {display:block;padding:1em;border:solid 1px #ccc;border-bottom-color:#000;line-height:2;}
	.tab-1.lg li {display:inline-block;white-space:nowrap;margin-right:1em;}
	.tab-1.lg li a {padding:0;border-width:0;display:inline;}
	.tab-1.lg li a:before {content:'\2714';color:#c6c6c6;margin-right:5px;}
	.tab-1.lg li.active a:before {color:#c1161d;}

	.dl-1.lg dt,
	.dl-1.lg dd {float:none;width:100% !important;border-top-width:1px !important;}
	.dl-1.lg dd {padding-left:0.5em;}
	.dl-1.lg dd:last-child {border-bottom:solid 1px #efefef;}

	.progress li {margin-right:25px;}
	.progress li:first-child {margin-left:25px;}

	.lg-hide {display:none;}
}

@media all and (min-width:1024.2px) {
	.tab-1.fixed-lg ul {table-layout:fixed;}

	.lg-show {display:none;}
}

@media all and (max-width:768px) {
	.block-flex.md {display:block;}
	.block-flex.md > div {max-width:100%;}
	.block-flex.md > div:first-child~div {margin-top:20px;}
	.block-flex.md-2,
	.block-flex.md-3,
	.block-flex.md-4 {flex-wrap:wrap;}
	.block-flex.md-2:after,
	.block-flex.md-3:after,
	.block-flex.md-4:after {content:'';flex-grow:10000000000;}
	.block-flex.md-2 > div {flex-basis:50%;max-width:50%;}
	.block-flex.md-2 > div:nth-child(2n+2)~div {margin-top:20px;}
	.block-flex.md-3 > div {flex-basis:33.33%;max-width:33.33%;}
	.block-flex.md-3 > div:nth-child(3n+3)~div {margin-top:20px;}
	.block-flex.md-4 > div {flex-basis:25%;max-width:25%;}
	.block-flex.md-4 > div:nth-child(4n+4)~div {margin-top:20px;}
	.block-flex.border.md-2 > div,
	.block-flex.border.md-3 > div,
	.block-flex.border.md-4 > div {border-left:solid 1px #eee;}
	.block-flex.border.md > div,
	.block-flex.border.md-2 > div:nth-child(2n+1),
	.block-flex.border.md-3 > div:nth-child(3n+1),
	.block-flex.border.md-4 > div:nth-child(4n+1) {border-left:none;}

	.full-md {width:100%;margin:0.1em 0;}
	.center-md {text-align:center;}

	.tab-1.md ul {display:block;padding:1em;border:solid 1px #ccc;border-bottom-color:#000;line-height:2;}
	.tab-1.md li {display:inline-block;white-space:nowrap;margin-right:1em;}
	.tab-1.md li a {padding:0;border-width:0;display:inline;}
	.tab-1.md li a:before {content:'\2714';color:#c6c6c6;margin-right:5px;}
	.tab-1.md li.active a:before {color:#c1161d;}

	.dl-1.md dt,
	.dl-1.md dd {float:none;width:100% !important;border-top-width:1px !important;}
	.dl-1.md dd {padding-left:0.5em;}
	.dl-1.md dd:last-child {border-bottom:solid 1px #efefef;}

	.progress:before,
	.progress:after {display:none;}
	.progress ol {display:block;}
	.progress li {display:block;padding:0;margin:0 0 2em 0;}
	.progress li:first-child {margin-left:0;}
	.progress li:before {display:none;}
	.progress li:after {content:'\21A7';display:block;left:0;bottom:-0.95em;width:100%;text-align:center;font-size:2em;line-height:1;position:absolute;color:#dfdfdf;}
	.progress li:last-child {margin-bottom:0;}
	.progress li:last-child:after {display:none;}
	.progress li > div {position:static;border-radius:5px;}

	.ul-2 > li {display:block;}
	.ul-2 > li:before {display:none;}

	.table-1 {overflow-x:auto;}
	.table-1:after {content:'< SCROLL >';font-size:8pt;position:sticky;left:0;color:#777;}
	.table-1 table {min-width:100%;table-layout:auto !important;}
	.table-1 th,
	.table-1 td {white-space:nowrap;padding-left:0.5em;padding-right:0.5em;}

	.md-hide {display:none;}
}

@media all and (min-width:768.2px) {
	.tab-1.fixed-md ul {table-layout:fixed;}

	.md-show {display:none;}
}

@media all and (max-width:640px) {
	.block-flex.sm {display:block;}
	.block-flex.sm > div {max-width:100%;}
	.block-flex.sm > div:first-child~div {margin-top:20px;}
	.block-flex.sm-2,
	.block-flex.sm-3,
	.block-flex.sm-4 {flex-wrap:wrap;}
	.block-flex.sm-2:after,
	.block-flex.sm-3:after,
	.block-flex.sm-4:after {content:'';flex-grow:10000000000;}
	.block-flex.sm-2 > div {flex-basis:50%;max-width:50%;}
	.block-flex.sm-2 > div:nth-child(2n+2)~div {margin-top:20px;}
	.block-flex.sm-3 > div {flex-basis:33.33%;max-width:33.33%;}
	.block-flex.sm-3 > div:nth-child(3n+3)~div {margin-top:20px;}
	.block-flex.sm-4 > div {flex-basis:25%;max-width:25%;}
	.block-flex.sm-4 > div:nth-child(3n+3)~div {margin-top:20px;}
	.block-flex.border.sm-2 > div,
	.block-flex.border.sm-3 > div,
	.block-flex.border.sm-4 > div {border-left:solid 1px #eee;}
	.block-flex.border.sm > div,
	.block-flex.border.sm-2 > div:nth-child(2n+1),
	.block-flex.border.sm-3 > div:nth-child(3n+1),
	.block-flex.border.sm-4 > div:nth-child(4n+1) {border-left:none;}

	.tab-1.sm ul {display:block;padding:1em;border:solid 1px #ccc;border-bottom-color:#000;line-height:2;}
	.tab-1.sm li {display:inline-block;white-space:nowrap;margin-right:1em;}
	.tab-1.sm li a {padding:0;border-width:0;display:inline;}
	.tab-1.sm li a:before {content:'\2714';color:#c6c6c6;margin-right:5px;}
	.tab-1.sm li.active a:before {color:#c1161d;}

	.dl-1.sm dt,
	.dl-1.sm dd {float:none;width:100% !important;border-top-width:1px !important;}
	.dl-1.sm dd {padding-left:0.5em;}
	.dl-1.sm dd:last-child {border-bottom:solid 1px #efefef;}

	.full-sm {width:100%;margin:0.1em 0;}
	.center-sm {text-align:center;}

	.sm-hide {display:none;}
}

@media all and (min-width:640.2px) {
	.tab-1.fixed-sm ul {table-layout:fixed;}

	.sm-show {display:none;}
}

@media all and (max-width:480px) {
	.block-flex.xs {display:block;}
	.block-flex.xs > div {max-width:100%;}
	.block-flex.xs > div:first-child~div {margin-top:20px;}
	.block-flex.xs-2,
	.block-flex.xs-3,
	.block-flex.xs-4 {flex-wrap:wrap;}
	.block-flex.xs-2:after,
	.block-flex.xs-3:after,
	.block-flex.xs-4:after {content:'';flex-grow:10000000000;}
	.block-flex.xs-2 > div {flex-basis:50%;max-width:50%;}
	.block-flex.xs-2 > div:nth-child(2n+2)~div {margin-top:20px;}
	.block-flex.xs-3 > div {flex-basis:33.33%;max-width:33.33%;}
	.block-flex.xs-3 > div:nth-child(3n+3)~div {margin-top:20px;}
	.block-flex.xs-4 > div {flex-basis:25%;max-width:25%;}
	.block-flex.xs-4 > div:nth-child(4n+4)~div {margin-top:20px;}
	.block-flex.border.xs-2 > div,
	.block-flex.border.xs-3 > div,
	.block-flex.border.xs-4 > div {border-left:solid 1px #eee;}
	.block-flex.border.xs > div,
	.block-flex.border.xs-2 > div:nth-child(2n+1),
	.block-flex.border.xs-3 > div:nth-child(3n+1),
	.block-flex.border.xs-4 > div:nth-child(4n+1) {border-left:none;}

	.tab-1.xs ul {display:block;padding:1em;border:solid 1px #ccc;border-bottom-color:#000;line-height:2;}
	.tab-1.xs li {display:inline-block;white-space:nowrap;margin-right:1em;}
	.tab-1.xs li a {padding:0;border-width:0;display:inline;}
	.tab-1.xs li a:before {content:'\2714';color:#c6c6c6;margin-right:5px;}
	.tab-1.xs li.active a:before {color:#c1161d;}

	.dl-1.xs dt,
	.dl-1.xs dd {float:none;width:100% !important;border-top-width:1px !important;}
	.dl-1.xs dd {padding-left:0.5em;}
	.dl-1.xs dd:last-child {border-bottom:solid 1px #efefef;}

	.full-xs {width:100%;margin:0.1em 0;}
	.center-xs {text-align:center;}

	.xs-hide {display:none;}
}

@media all and (min-width:480.2px) {
	.tab-1.fixed-xs ul {table-layout:fixed;}

	.xs-show {display:none;}
}

.card-box {position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.6);overflow:auto;z-index:101;padding:10px;visibility:hidden;opacity:0;transition:all .1s;}
.card-box a.card-hide {position:fixed;left:0;top:0;right:24px;bottom:0;text-align:right;padding:10px;font-size:32px;color:#fff !important;text-decoration:none;}
.card-box .card-body {max-width:720px;margin:50px auto;position:relative;background:#fff;border-radius:8px;z-index:2;overflow:hidden;box-shadow:#000 0 0 50px;opacity:0;transform:translateY(20%);transition:all .1s;transition-delay:.1s;}
.card-box .card-thumb {text-align:center;font-size:0;}
.card-box .card-thumb img {max-width:100%;}
.card-box .card-texts {padding:20px;}
.card-box .card-texts h3 {padding:0;margin:0;text-align:center;font-weight:500;font-size:1.3em;}
.card-box .card-texts h3+p {text-align:center;}
.card-box .card-texts h3+p small {display:block;font-size:0.9em;}

body.card-open {overflow:hidden;}
body.card-open .card-box {visibility:visible;opacity:1;}
body.card-open .card-body {opacity:1;transform:none;}



